alle opties
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Bronpakket: libmodule-want-perl (0.6-1)

Verwijzigingen voor libmodule-want-perl

Debian bronnen:

Beheerders:

Externe bronnen:

De volgende binaire pakketten worden van dit bronpakket gebouwd:
libmodule-want-perl
module to check @INC only once for wanted modules

Andere aan libmodule-want-perl gerelateerde pakketten

  • build-depends
  • build-depends-indep

Download libmodule-want-perl

BestandGrootte (in kB)MD5 checksum
libmodule-want-perl_0.6-1.dsc 2,1 kB cac5d856d015b1fe008e37ab7db971f4
libmodule-want-perl_0.6.orig.tar.gz 8,4 kB 34a7bd6e54cb95b2d30b02e59b1fd7ca
libmodule-want-perl_0.6-1.debian.tar.gz 1,6 kB 84150899c24cebacde7269596308e8b2
Debian Package Source Repository (VCS: Git)
git://anonscm.debian.org/pkg-perl/packages/libmodule-want-perl.git
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-want-perl.git